package domain

type AlibabaWdkMarketingCouponSendmaCouponActivity struct {
	/*
	   匿名码code     */
	MaCode *string `json:"ma_code,omitempty" `
}

func (s *AlibabaWdkMarketingCouponSendmaCouponActivity) SetMaCode(v string) *AlibabaWdkMarketingCouponSendmaCouponActivity {
	s.MaCode = &v
	return s
}
